﻿#rh-snippet{display: none!important}
#rh-snippet{display: none!important}


#seoven-question-form{ position: fixed;    z-index: 9999999;    left: -360px;    top: 10%; box-sizing: border-box; transition: left 0.5s ease; font-family: Arial; box-shadow: -1px 0 10px -2px #000; background: #fff}
#seoven-question-form.open{left: 0}
#seoven-question-form *, #seoven-question-form *:before, #seoven-question-form *:after{box-sizing: border-box}
#seoven-question-form .question-button{width: 65px;    height: 186px;    transform-origin: 42.5px 163.5px 0px;    position: absolute;    left: 100%;    margin-left: -28px;    top: 0;    display: block;    z-index: 4; transition: transform .12s ease-in;}

#seoven-question-form .question-button .question-button-email-ico{	right: 9px;    bottom: 9px;    width: 27px;    height: 27px;    position: absolute;    display: block;    background-image: url(../images/mail-img.svg);    background-repeat: no-repeat;    background-size: contain;}



#seoven-question-form .seoven-question-form-inner{    position: relative;    background: #fff;    z-index: 10;    padding: 20px;    max-width: 360px; margin: 0}
#seoven-question-form .seoven-question-form-inner h2{margin: 0; padding: 0;  font-size: 24px;    font-weight: normal;    font-family: Arial!important;}
#seoven-question-form .seoven-question-form-inner p{margin: 0; padding: 10px 0; font-size: 14px; font-family: Arial}

#seoven-question-form .seoven-question-form-inner .msg{position: absolute;    left: 0;    right: 0;    bottom: 0;    top: 0;    background: rgba(255,255,255,.5);}
#seoven-question-form .seoven-question-form-inner .msg span{position: absolute;    top: 46%;    width: 70%;    left: 50%;    margin-left: -35%;    text-align: center;    background: #fff;    border: 1px solid #aaa;    padding: 20px;    box-shadow: 0 0 10px -2px;}
#seoven-question-form .seoven-question-form-inner .form-row{margin-bottom: 10px}
#seoven-question-form .seoven-question-form-inner .form-row label{display: block; font-weight: bold; font-size: 14px}
#seoven-question-form .seoven-question-form-inner .form-row label .req{color: red; margin-left: 5px}
#seoven-question-form .seoven-question-form-inner .form-row input[type=text],
#seoven-question-form .seoven-question-form-inner .form-row input[type=tel],
#seoven-question-form .seoven-question-form-inner .form-row input[type=email],
#seoven-question-form .seoven-question-form-inner .form-row textarea{width: 100%; height: 36px; border: 1px solid #bbb; margin: 0; font-size: 14px; font-family: Arial; border-radius: 3px}
#seoven-question-form .seoven-question-form-inner .form-row textarea{height: 100px}
#seoven-question-form .seoven-question-form-inner .submit-row{text-align: center}
#seoven-question-form .seoven-question-form-inner .submit-row input[type=submit]{display: inline-block;    cursor: pointer;    padding: 3px 15px;    text-align: center;    color: #fff;    box-shadow: 0 1px 3px #999;    background-color: #9e2c2c;    border-radius: 3px;    border-bottom: 1px solid #912929; font-size: 16px; font-family: Arial}